<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-cadidat</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <div class="mb-3 mr-5">
                                  <button type="button" class="btn btn-info btn-sm"><img src="../../media/dispo.png" width="10px"> disponible</button>
                                </div>
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
    <!-- contenu -->
      <!--PROFIL -->
      <div class="col-md-12 text-left">
        <div class="row">
            <div class="col-md-12">
                <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-12 text-left mt-4">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-6 text-left">
                          <h1 class="black bold">Banque Populaire</h1>
                          <h2 class="color-gray">Consultant Cyber Sécurité</h2>
                        </div>
                        <div class="col-md-6 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>3 jours pour postuler</button>
                        </div>
                        <div class="col-md-12 mtp-5">
                          <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span> Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span>
                            Début :<span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray ">
                            La banque Fédérale des banques populaires, organe central du groupe jusqu’en 2009, année de pertes historiques.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <h2 class="text-left">L’entreprise</h2>
              <h4 class="black bold text-left mt-4">
                Banque Populaire
              </h4>
              <div class="text-left">
                <p class="color-gray line-height-g">
                  <span class="list-point">.</span><span class="border-primary-gray btn-sm">Banque privée</span><br>
                  <span class="list-point mt-5">.</span><span>De 200 à 500 salariés</span><br>
                  <span class="list-point">.</span><span>Clients B2B et B2C</span>
                </p>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <button type="button" class="btn btn-primary col-md-12 ctr mt-3"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Je postule</button>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <h2 class="text-left">Le poste</h2>
              <h4 class="black bold text-left mt-4">
                Consultant Cyber Sécurité
              </h4>
              <div class="text-left">
                <p class="color-gray line-height-g">
                  Contrat :<span class="border-primary-gray btn-sm ml-2">Banque privée</span><br>
                  Où :<span class="border-primary-gray btn-sm ml-2"> Paris, France</span><br>
                  Début :<span class="border-primary-gray btn-sm ml-2">Janvier 2018</span><br>
                </p>
              </div>
              <h4 class="black bold text-left mt-4">
                Réglementations
              </h4>
              <div class="text-left">
                  <p ><span class=" listclose-sm">Gouvernance</span></p>
                  <p ><span class=" listclose-sm">Compliance</span></p>
              </div>
              <h4 class="black bold text-left mt-4">
                Expertises
              </h4>
              <div class="text-left">
                  <p ><span class=" listclose-sm">Responsable Cyber Sécurité</span></p>
                  <p ><span class=" listclose-sm">Consultant en Cyber Sécurité</span></p>
              </div>
              <h4 class="black bold text-left mt-4">
                Comptétences
              </h4>
              <div class="text-left">
                  <p ><span class=" listclose-sm">Risk Management</span></p>
                  <p ><span class=" listclose-sm">KYS</span><span class=" listclose-sm ml-2">KYS</span></p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-9">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>A propos</h2>
                </div>
                <div class="col-md-12 text-left">
                  <span class="color-gray">
                    Digital native, My Jolie Candle se développe sur le marché des bougies parfumées en France depuis 5 ans avec une innovation
                    forte à l’origine : cacher un bijou dans la cire de chaque bougie.<br><br>
                    My Jolie Candle diversifie et se positionne aujourd’hui comme un des acteurs les plus innovants sur le marché des senteurs avec
                    un fort penchant réseau social ainsi qu’une présence omni canale avec déjà 4 boutiques en propre en France.

                  </span>
                </div>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>A propos</h2>
                </div>
                <div class="col-md-12 text-left">
                  <span class="color-gray">
                    Vous êtes en charge de la gestion du site et de la transformation du visiteur en client. Garant des principaux KPIs du site (Taux de
                    conversion, panier moyen, etc...) vous êtes aussi en charge de piloter les opérations commerciales (plan promotionnel...) et l’emerchandising (mises en avant...).<br>
                    Vous contribuerez à l’effort de toute l’équipe dans la conquête de nouveaux clients et aurez un réel impact sur le développement
                    de My jolie candle. Vous serez sous la responsabilité directe du VP E-commerce et travaillerez en équipe avec les responsables
                    acquisition et rétention.<br>
                    Vos missions seront :<br><br>
                    1/ Optimisation du site :<br>
                    Vous êtes en charge d’améliorer la navigation sur notre site : design, ergonomie, nouvelles fonctionnalités. Vous participez à
                    l’implémentation des nouveaux features en lien avec les équipes techniques, graphiques et marketing.<br><br>
                    Obsédé(e) par la performance, vous êtes à l’affut de la moindre fuite dans le parcours d’achat : votre objectif est de toujours
                    convertir d’avantage. Pour ce faire, vous réalisez des A/B test et aurez par exemple la responsabilité de designer les wireframes de
                    landings pages que vous fournirez à l’équipe créa. Les Pop-in et autres outils d’aide à la conversion seront également vos alliés.
                    La performance toujours en ligne de mire vous n’oubliez cependant jamais l’importance du branding et de la cohérence des
                    contenus éditoriaux et visuels. Vous êtes sensible à l’esthétique d’une page.<br>
                    KPIs suivis: Taux d’ajout au panier, taux de conversion, temps de chargement, taux de rebond, Panier moyen, Nombre articles par
                    panier, etc...<br>
                    Outils : Suite Google (GA, GTM, GDS), Kameleoon (AB Test), Shogun (Landing pages), Excel, Figma

                  </span>
                </div>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="text-left mt-4">
              <div class="row">
                <div class="col-md-2 pr-0 mtp-5">
                  <button type="button" class="btn btn-primary col-12 ctr m-0"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Je postule</button>
                </div>
                <div class="col-md-4 mtp-5">
                  <button type="button" class="btn btn-primary ctr opacity8" onclick="displaypop2()"><span class="mr-2 ctr"><img src="../../media/profil-icon.png" width="15px"></span>Je recommande un profil </button>
                </div>
                <div class="offset-md-3 col-md-3 mtp-5">
                  <button type="button" class="btn btn-primary ctr opacity8 col-12 "><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Je décline</button>
                </div>

              </div>
            </div>

          </div>
        </div>
      </div>

    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

      <div class="pop" id="pop2">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop2()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2 class="color-gray">Recommandez un profil pour ce poste de<span class="bold black"> Consultant Cyber Sécurité</span></h2>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="bold black">Adresse email du candidat</h4>
                    <input class="form-control col-12" placeholder="Ex : pierre.dupont@gmail.com" type="email">
                  </div>
                  <div class="mt-4 col-md-8">
                    <button type="button" class="btn btn-primary col-12">Envoyer la recommandation</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>